# abstract BitmapFilterQuality(Int)

#### package openfl.filters

#### from UInt, Int to UInt, Int

Available on all platforms

The BitmapFilterQuality class contains values to set the rendering quality of a BitmapFilter object.

### Variables

###

`inline read onlyHIGH:BitmapFilterQuality = 3`

Defines the high quality filter setting.

###

`inline read onlyLOW:BitmapFilterQuality = 1`

Defines the low quality filter setting.

###

`inline read onlyMEDIUM:BitmapFilterQuality = 2`

Defines the medium quality filter setting.